Question

1
Replies
89
Views
MichaelD4660 Member since 2017 13 posts
Fifth Third Bank Bank
Posted: 1 year ago
Last activity: 1 year 5 months ago
Closed

OpenSpan plug-in for VS 2017?

Are there any OpenSpan plug-ins that work with Visual Studio 2017? On a related note, are there versions of plug-ins and/or OpenSpan Runtimes that do NOT require the .NET Framework 3.5?

***Moderator Edit-Vidyaranjan: Updated Platform Capability***

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn